/*
Theme Name: Polly Pissy Pants
Theme URI: webbros.co.nz
Description: A Child Theme Of Store front
Author: Webbros
Author URI: webbros.co.nz
Template: storefront
Version: 1
*/

div#page{
border-top: #000000 8px solid !important;
}
.woocommerce-cart-tab {
    top: 8px !important;
}
.site-search .widget_product_search form input[type=search], .site-search .widget_product_search form input[type=text]{
background:#000000;
color:#ffffff !important;
}
input#woocommerce-product-search-field-0::placeholder{
    color: #ffffff !important;
}

input#woocommerce-product-search-field-0:placeholder {
    color: #ffffff !important;
}

/* Chrome/Opera/Safari */
.site .widget_product_search input::placeholder {
  color:#FFF!important;
}
/* Firefox 19+ */
.site .widget_product_search input::-moz-placeholder {
  color:#FFF!important;
}
/* IE 10+ */
.site .widget_product_search input:-ms-input-placeholder {
  color:#FFF!important;
}
body.woocommerce-page #primary {
	width: 100% !important;
	min-width:100% !important;
}
.site-header .site-branding img{
max-height:65%;
}
#credit{
	background-color:#000000;
	color: #aaaaaa;
}
div.summary.entry-summary > h1 {
	    width: auto !important;
}
.single-product div.summary p.price {
    width: 100% !important;
}